Support » Plugin: WC Wallet » Fatal Error on settings page

  • Resolved ashish777

    (@ashish777)


    I just installed this plugin and it seems to be a nice plugin. But the plugin gives a fatal error on WC Wallet > settings page when I activate the Woocommerce-COD-advanced plugin.
    When I deactivate Woocommerce-COD-advanced plugin everything works fine.

    The error is stated as below:-
    Fatal error: Call to a member function get() on a non-object in ../wp-content/plugins/woocommerce-cod-advanced/woocommerce_advanced_cod.php on line 354

    Is there any way to solve this error as I require Woocommerce-COD-advanced plugin also.

    • This topic was modified 3 years, 2 months ago by ashish777.
Viewing 1 replies (of 1 total)
  • Plugin Author hemnathmouli

    (@hemnathmouli)

    Hi @ashish777,

    It seems there is problem with Woocommerce-COD-advanced. There is not only problem in WC wallet setting page, but there is errors in the WooCommerce’s setting page. So you please check with them. Sorry that was out of control. I have attached a photo of WooCommerce’s setting page error.

    woocommerce's setting page when Woo-COD-Advance is activated.

    Thanks,
    Hemnath Mouli

    • This reply was modified 3 years, 1 month ago by hemnathmouli.
Viewing 1 replies (of 1 total)
  • The topic ‘Fatal Error on settings page’ is closed to new replies.